{
	"name": "form/nc/nc-admin/init.json",
	"hdr": "form/nc/nc-admin/hdr.json",
	"rec": "form/nc/nc-admin/rec.json",
	"arr": "form/nc/nc-admin/arr.json",
	"layout": "form/nc/nc-admin/nc-admin.json",
	"css": "form/nc/nc-admin/nc-admin.css",
	"javascript": "form/nc/nc-admin/nc-admin.js",
	"grid": "form/nc/nc-admin/grid.json",
	"lua": ["form/nc/nc-admin/nc-admin.lua"]
}
